## cl-clx-sbcl 0.7.4

=== debian/changelog ===
cl-clx-sbcl (0.7.4-5) unstable; urgency=low

  * Fix little-endian handling in defdeps.lisp in order to make the
    package work with sbcl>=1.0.55.
  * Indefinite article removed from short package description.
  * build-arch and build-indep build targets added.
  * Standards 3.9.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sat, 28 Jan 2012 21:30:49 +0100

cl-clx-sbcl (0.7.4-4) unstable; urgency=low

  * Change all the build things from architecture independent to
    architecture dependent; closes: #583340.

 -- Milan Zamazal <pdm@debian.org>  Sun, 30 May 2010 18:48:12 +0200

cl-clx-sbcl (0.7.4-3) unstable; urgency=low

  * Change Architecture from `all' to `any' to comply with architecture
    specific Recommends; closes: #581303.

 -- Milan Zamazal <pdm@debian.org>  Sun, 23 May 2010 16:16:24 +0200

cl-clx-sbcl (0.7.4-2) unstable; urgency=low

  * Fix quilt patches to cover all Debian changes to upstream.

 -- Milan Zamazal <pdm@debian.org>  Wed, 17 Mar 2010 09:17:29 +0100

cl-clx-sbcl (0.7.4-1) unstable; urgency=low

  * New upstream version.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated to debhelper 7.
  * Use dh_lisp.
  * Depend on install-info.
  * Moved to section lisp.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 21:05:48 +0100

cl-clx-sbcl (0.7.3-3) unstable; urgency=low

  * Upstream fix applied to prevent interactive prompts requiring human
    intervention during first time code loading, especially annoying and
    confusing if it happens when other related packages are loaded;
    closes: #492046.

 -- Milan Zamazal <pdm@debian.org>  Mon, 28 Jul 2008 19:17:58 +0200

cl-clx-sbcl (0.7.3-2) unstable; urgency=low

  * Recommend sbcl only on architectures where it is available;
    closes: #436640.

 -- Milan Zamazal <pdm@debian.org>  Wed,  8 Aug 2007 12:37:24 +0200

cl-clx-sbcl (0.7.3-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental because etch is in freeze.
  * Standards 3.7.2 (no real change).
  * Build-Depend on debhelper, not Build-Depend-Indep.

 -- Milan Zamazal <pdm@debian.org>  Thu,  8 Feb 2007 12:09:06 +0100

cl-clx-sbcl (0.7.2-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Tue, 17 Jan 2006 10:52:44 +0100

cl-clx-sbcl (0.7.1-2) unstable; urgency=low

  * Patch by François-René ÐVB Rideau to make CLX 8-bit clean with
    SB-UNICODE applied; closes: #338242.

 -- Milan Zamazal <pdm@debian.org>  Sun, 13 Nov 2005 13:42:07 +0100

cl-clx-sbcl (0.7.1-1) unstable; urgency=low

  * New upstream version.
  * Patch by Peter Van Eynde to work with newer SBCL versions applied;
    closes: #331371.

 -- Milan Zamazal <pdm@debian.org>  Tue,  4 Oct 2005 10:02:36 +0200

cl-clx-sbcl (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Sat, 21 May 2005 22:27:23 +0200

cl-clx-sbcl (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Wed, 30 Mar 2005 09:25:05 +0200

cl-clx-sbcl (0.6-1) unstable; urgency=low

  * New upstream version.
  * Depend on a sufficiently new version of cl-asdf; closes: #281123.
  * Install the new Info documentation.

 -- Milan Zamazal <pdm@debian.org>  Tue, 16 Nov 2004 22:47:32 +0100

cl-clx-sbcl (0.5.4-4) unstable; urgency=low

  * Type declaration bug in ENCODE-MASK fixed.
  * portable-clx-devel mailing list URL updated.

 -- Milan Zamazal <pdm@debian.org>  Wed, 29 Sep 2004 19:14:15 +0200

cl-clx-sbcl (0.5.4-3) unstable; urgency=low

  * Enable compilation of CLOS classes for SBCL; closes: #258128.
  * Since this package is still SBCL specific, make its system definition
    available only to SBCL; closes: #258129.
  * Upstream changelog renamed as required by Debian Policy.

 -- Milan Zamazal <pdm@debian.org>  Fri, 16 Jul 2004 11:32:18 +0200

cl-clx-sbcl (0.5.4-2) unstable; urgency=low

  * Static-files commented out in the ASDF file, to avoid lisp dependency
    problems.

 -- Milan Zamazal <pdm@debian.org>  Fri, 23 Jan 2004 09:52:59 +0100

cl-clx-sbcl (0.5.4-1) unstable; urgency=low

  * Initial packaging.

 -- Milan Zamazal <pdm@debian.org>  Thu, 22 Jan 2004 20:48:13 +0100
