=== debian/control ===
Source: cl-clx-sbcl
Section: lisp
Priority: optional
Maintainer: Milan Zamazal <pdm@debian.org>
Build-Depends: debhelper (>= 7), texinfo, dh-lisp
Standards-Version: 3.9.2

Package: cl-clx-sbcl
Architecture: any
Depends: common-lisp-controller, cl-asdf (>= 1.86), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Recommends: sbcl (>= 0.9.3) [alpha amd64 i386 mips mipsel powerpc sparc]
Description: X11 Common Lisp client library for SBCL
 CLX is a low-level X11 client library for Common Lisp.  CLX is to Lisp what
 Xlib is to C.
 .
 This version of CLX originated in a CMUCL distribution, was modified in order
 to make it compile and run under SBCL and was enhanced with some features from
 other CLX implementations.  It currently runs only on SBCL, but it might be
 ported to other Common Lisp implementations.
