=== debian/rules ===
#!/usr/bin/make -f

package := cl-clx-sbcl

clc-package := clx
clc-source  := usr/share/common-lisp/source
clc-systems := usr/share/common-lisp/systems
clc-files   := $(clc-source)/$(clc-package)

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	cd manual && makeinfo clx.texinfo
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -f manual/*.?? manual/*.info*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs $(clc-systems)
	dh_install $(clc-package).asd *.lisp $(clc-files)
	set -e; for d in debug demo test; do \
	  dh_installdirs $(clc-files)/$$d; \
	  dh_install $$d/*.lisp $(clc-files)/$$d; \
	done
	dh_link $(clc-files)/$(clc-package).asd $(clc-systems)/$(clc-package).asd

# Build architecture-independent files here.
binary: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installinfo manual/clx.info*
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_compress
	dh_fixperms
	dh_lisp
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
