## cl-clx-sbcl 0.7.4.20160323

=== debian/changelog ===
cl-clx-sbcl (0.7.4.20160323-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on common-lisp-controller (Closes: #914701)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 04 Dec 2018 10:26:57 +0100

cl-clx-sbcl (0.7.4.20160323-1) unstable; urgency=low

  * New upstream version.
  * Switched to GitHub version.
  * debian/rules: binary-indep target added.
  * Standards 3.9.8.

 -- Milan Zamazal <pdm@debian.org>  Sat, 14 May 2016 20:25:58 +0200
