=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Milan Zamazal <pdm@debian.org>
 Build-Depends: debhelper (>= 7), texinfo, dh-lisp
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 
 Package: cl-clx-sbcl
 Architecture: any
-Depends: common-lisp-controller, cl-asdf (>= 1.86), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: cl-asdf (>= 1.86), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: sbcl (>= 0.9.3) [alpha amd64 i386 mips mipsel powerpc sparc]
 Description: X11 Common Lisp client library for SBCL
  CLX is a low-level X11 client library for Common Lisp.  CLX is to Lisp what
