=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-indep:
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
