## cl-clx-sbcl 0.7.5

=== debian/changelog ===
cl-clx-sbcl (0.7.5-1) unstable; urgency=medium

  * New upstream version. (Closes: #816749)
  * Drop dependency on install-info. (Closes: #1013680)
  * Adopt to team maintenance. Thanks, Milan! (Closes: #1026311)
  * Bump debhelper compatibility to 13 and standard to 4.6.2.

 -- Benda Xu <orv@debian.org>  Tue, 27 Dec 2022 15:29:08 +0800
