=== debian/control ===
Source: cl-clx-sbcl
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>,
Uploaders: Benda Xu <orv@debian.org>
Build-Depends: debhelper-compat (= 13), texinfo, dh-lisp
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://sharplispers.github.io/clx
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-clx-sbcl.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-clx-sbcl

Package: cl-clx-sbcl
Architecture: any
Depends: cl-asdf (>= 1.86), dpkg (>= 1.15.4), ${misc:Depends}
Recommends: sbcl (>= 0.9.3) [alpha amd64 i386 mips mipsel powerpc sparc]
Description: X11 Common Lisp client library for SBCL
 CLX is a low-level X11 client library for Common Lisp.  CLX is to
 Lisp what Xlib is to C.
 .
 This version of CLX originated in a CMUCL distribution, was modified
 in order to make it compile and run under SBCL and was enhanced with
 some features from other CLX implementations.  It should work with
 SBCL, CCL, ECL and CLISP, despite its package name.
