=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_prep
 	dh_installdirs $(clc-systems)
 	dh_install $(clc-package).asd *.lisp $(clc-files)
-	set -e; for d in debug demo test; do \
+	set -e; for d in debug demo extensions; do \
 	  dh_installdirs $(clc-files)/$$d; \
 	  dh_install $$d/*.lisp $(clc-files)/$$d; \
 	done
@@ -57,4 +57,3 @@
 binary-indep:
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
-
