=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cl-clx-sbcl-$1.tar.gz%" \
    https://github.com/sharplispers/clx/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
