## cl-clx-sbcl 0.7.7

=== debian/changelog ===
cl-clx-sbcl (0.7.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1110774, #1120354)
    + Thanks to <prd.stee@gmail.com> for the report.
    + Thanks to Johannes Strelka-Petz <johannes@oskars.org>.
  * Drop {clos,sbcl,8bit,asdf}.patch as they no longer apply.

 -- Benda Xu <orv@debian.org>  Fri, 02 Jan 2026 00:30:38 +0900
