=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: cl-clx-sbcl
 Section: lisp
-Priority: optional
-Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>,
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Benda Xu <orv@debian.org>
 Build-Depends: debhelper-compat (= 13), texinfo, dh-lisp
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://sharplispers.github.io/clx
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-clx-sbcl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-clx-sbcl
